## Settings file was created by plugin SM64BBF v1.0.5
## Plugin GUID: com.Viliger.SM64BBF

[Bobomb Spawn]

## Selection weight for Bobomb Director Card. Does not affect spawning on Bobomb Battlefield, only for other stages.
# Setting type: Int32
# Default value: 6
Bobomb Card Selection Weight = 6

## How many stages players must clear before Bobombs start spawning. Does not affect spawning on Bobomb Battlefield, only for other stages.
# Setting type: Int32
# Default value: 0
Bobomb Card Minimal Stage Count = 0

## Bobombs can spawn in arena (internal name for Void Fields)
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in arena = false

## Bobombs can spawn in ancientloft (internal name for Aphelian Sanctuary)
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in ancientloft = false

## Bobombs can spawn in blackbeach (both 1 and 2) (internal name for Distant Roost)
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in blackbeach = false

## Bobombs can spawn in dampcavesimple (internal name for Abyssal Depths)
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in dampcavesimple = false

## Bobombs can spawn in foggyswamp (internal name for Wetlands Aspect)
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in foggyswamp = false

## Bobombs can spawn in foggyswamp (internal name for Rallypoint Delta)
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in frozenwall = false

## Bobombs can spawn in golemplains (both 1 and 2) (internal name for Titanic Plains)
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in golemplains = false

## Bobombs can spawn in goolake (internal name for Abandoned Aqueduct)
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in goolake = false

## Bobombs can spawn in lakes (internal name for Verdant Falls)
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in lakes = false

## Bobombs can spawn in rootjungle (internal name for Sundered Grove, aka Stadia Stage)
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in rootjungle = false

## Bobombs can spawn in shipgraveyard (internal name for Siren's Call)
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in shipgraveyard = false

## Bobombs can spawn in skymeadow (internal name for Sky Meadow (duh))
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in skymeadow = false

## Bobombs can spawn in snowyforest (internal name for Siphoned Forest)
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in snowyforest = false

## Bobombs can spawn in sulfurpools (internal name for Sulfur Pools, oh hey another one)
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in sulfurpools = false

## Bobombs can spawn in wispgraveyard (internal name for Scorched Acres)
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in wispgraveyard = false

## Bobombs can spawn in Simulacrum, covers all Simulacrum stages.
# Setting type: Boolean
# Default value: false
Bobomb Can Spawn in Simulacrum = false

## To make Bobombs spawn in custom stages, add internal names of custom stages separated by ",". You can find their name by installing DebugToolkit and then entering "list_scene", it will give you the list of all available scenes as stages. For example, Fogbound Lagoon is FBLScene, Catacombs is catacombs_DS1_Catacombs, Bobomb Battlefield is sm64_bbf_SM64_BBF
# Setting type: String
# Default value: 
Bobomb Can Spawn in custom stages = 

[Tree Interactable]

## Weight to spawn Coin when shaking the tree. Higher the value - higher the chance.
# Setting type: Single
# Default value: 40
Coin Weight = 40

## Weight to spawn 1UP when shaking the tree. Higher the value - higher the chance.
# Setting type: Single
# Default value: 5
One Up Weight = 5

## Weight to spawn Starman when shaking the tree. Higher the value - higher the chance.
# Setting type: Single
# Default value: 10
Starman Weight = 10

## Weight to get nothing when shaking the tree. Higher the value - higher the chance.
# Setting type: Single
# Default value: 45
Nothing Weight = 45

